/*
 * generated by Xtext
 */
package fr.irit.fiacre.etoile.xtext;

/**
 * Use this class to register components to be used at runtime / without the Equinox extension registry.
 */
public class FiacreRuntimeModule extends fr.irit.fiacre.etoile.xtext.AbstractFiacreRuntimeModule {

}
